<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda/2">
<module_version install_time="1165464560473" last="true" origin="installer" specification_version="1.16.22">
<file crc="2409210640" name="config/Modules/org-netbeans-modules-debugger-jpda.xml"/>
<file crc="3158488273" name="modules/locale/org-netbeans-modules-debugger-jpda_ja.jar"/>
<file crc="1165435609" name="modules/locale/org-netbeans-modules-debugger-jpda_pt_BR.jar"/>
<file crc="4165632739" name="modules/locale/org-netbeans-modules-debugger-jpda_zh_CN.jar"/>
<file crc="2010366133" name="modules/org-netbeans-modules-debugger-jpda.jar"/>
</module_version>
</module>
